Subject: Webdesktop: Seisukoha küsimine Jõhvi Volikogu otsuse eelnõu osas
From: "Johvi Vallavalitsus" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Tue, 6 Feb 2024 14:01:13 +0200

e-posti sisutekst: Teile on saadetud dokument Jõhvi Vallavalitsuse 
dokumendihaldusprogrammist WebDesktop.
Registreerimise number: 7-1.3/598
Registreerimise kuupäev: 05.02.2024
Sisu: Käesolevaga edastame Teile seisukoha võtmiseks Jõhvi linna, Narva mnt 
137, Narva mnt 139c, 1 Tallinn-Narva tee T6 kinnistute ning lähiala 
detailplaneeringu koostamise algatamise ja keskkonnamõju strateegilise 
hindamise mittealgatamise osas. Palume vastata 30 kalendripäeva jooksul.